html, body {
    height: 100%;
}

#page-content {
    flex: 1 0 auto;
}

#sticky-footer {
    flex-shrink: none;
}

@media (max-width: 991px) {
    #sticky-footer {
        text-align: center;
    }
}


body {
    font-family: 'Raleway', sans-serif;
}

html, body {
    height: 100%;
}

/*
font-family: 'Lato', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Oswald', sans-serif;
*/

.banner-bg {
    background-image: url(assets/img/banner-bg.jpg);
    background-size: cover;
    background-position: center;
}

img {
    width: 100%;
    max-width: 100%;
}

.banner-text h1 {
    font-family: 'Lato', sans-serif;
}

.section-padding {
    padding: 130px 0;
}

.offer-bg-1 {background-image: url(assets/img/offer-bg/1.jpg);}
.offer-bg-2 {background-image: url(assets/img/offer-bg/2.jpg);}
.offer-bg-3 {background-image: url(assets/img/offer-bg/3.jpg);}

.offer-bg {
    height: 300px;
    background-size: cover;
    background-position: center;
}

.offer-price {
    font-family: 'Oswald', sans-serif;
}

.offer-section {
    background-color: #fff3e8
}

.promo-bg-1 {background-image: url(assets/img/promo-bg/1.jpg);}
.promo-bg-2 {background-image: url(assets/img/promo-bg/2.jpg);}
.promo-bg-3 {background-image: url(assets/img/promo-bg/3.jpg);}

.banner-text h1 {
    font-size: 72px;
    text-transform: uppercase;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 0;
}

.banner-text {
    color: #fff;
}

.banner-text p {
    font-size: 30px;
}

a.solid-btn {
    background-image: linear-gradient(0deg, #36cf3d, #9dea18);
    display: inline-block;
    font-size: 48px;
    padding: 35px 125px;
    border-radius: 100px;
    color: #392443;
    text-transform: uppercase;
    font-weight: 700;
    box-shadow: 0 0 70px #ffffff80;
}

.banner-text p {
    margin-top: 30px;
    margin-bottom: 65px;
}

.feature-text h3 {
    font-size: 55px;
    margin-bottom: 20px;
}

.feature-text p {
    font-size: 20px;
    margin: 0;
}

.feature-text {
    margin-left: 20px;
}

.offer-section {
    padding: 110px 0;
}

.offer-section .section-title h3,
.promo-section .section-title h3{
    font-size: 55px;
    font-weight: 700;
    margin-bottom: 0;
}

.offer-section .section-title,
.promo-section .section-title{
    margin-bottom: 65px;
}

.feature-text h3 {
    font-weight: 700;
}

.offser-text h4 {
    font-size: 25px;
    font-weight: 600;
}

.offser-text p {
    font-size: 16px;
}

.single-offer-item {
    background-color: #fff;
}

.offser-text {
    padding: 30px;
}

ul.offer-ratings {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.offer-ratings li {
    display: inline-block;
}

ul.offer-ratings li i {
    color: #ed8a19;
}

.offer-rating-price {
    overflow: hidden;
}

p.offer-price {
    margin: 0;
    float: right;
    font-weight: 600;
    font-size: 25px;
    color: #107bf8;
}

.offer-rating-price ul {
    float: left;
    padding: 6px 0;
}

a.offer-btn {
    background-color: #4096fb;
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 13px;
    margin-top: 40px;
    font-weight: 600;
}

.promo-bg {
    width: 425px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center;
}

.single-promo-box {
    margin-bottom: 25px;
    position: relative;
    height: 414px;
    border: 1px solid #cdcdcd;
    transition: 0.3s;
}

.single-promo-box:last-child {
    margin-bottom: 0;
}

.promo-text {
    position: absolute;
    padding: 27px 30px 27px 475px;
}

.promo-text h3 {
    font-size: 25px;
    font-weight: 600;
}

.promo-text p {
    font-size: 15px;
    line-height: 1.8;
    font-weight: 500;
    color: #64656c;
}

footer {
    background-color: #3f96fb;
    padding: 50px 0;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    display: block;
    margin: 0 18px;
}

a:active, a:visited, a:link, a:hover {
    text-decoration: none;
}


a.solid-btn {transition: 0.3s;}

a.offer-btn {transition: 0.3s;}

a.offer-btn:hover {
    opacity: 0.8;
}
.single-offer-item:hover {
    box-shadow: 0 67px 133px rgba(0, 0, 0, 0.2);
}

/*.footer-menu ul li a {
    transition: 0.3s;
}
.footer-menu ul li a:hover {
    opacity: 0.8;
}*/

.single-offer-item {
    transition: 0.3s;
}

a.solid-btn {
    text-shadow: 1px 1px 10px #fff;
}

.single-promo-box:hover {
    box-shadow: 0 0 50px #b1b1b18a;
    border-color: #fff;
}

a.solid-btn:hover {
    transform: scale(1.05);
}
span.manufacturer {
    font-size: 16px;
    font-weight: 600;
    opacity: 0.6;
}

@media (min-width: 1200px) and (max-width: 1440px) {
    .banner-text h1 {
        font-size: 50px;
    }
    
    a.solid-btn {
        font-size: 30px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner-text h1 {
        font-size: 40px;
    }
    
    a.solid-btn {
        font-size: 25px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
    .offser-text h4 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px) {


}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .banner-text h1 {
        font-size: 30px;
    }
    
    a.solid-btn {
        font-size: 25px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
    .offser-text h4 {
        font-size: 20px;
    }
    .banner-text p {
        font-size: 20px;
    }
    .feature-text {
        text-align: center;
    }
    
    .feature-text h3 {
        font-size: 35px;
    }
    
    .feature-text {
        margin-top: 30px;
        margin-left: 0;
    }
    .single-offer-item {
        margin-bottom: 30px;
    }
/*    .footer-menu ul li a {
        font-size: 14px;
    }*/
}

@media only screen and (max-width: 767px) {
    .banner-text h1 {
        font-size: 30px;
    }
    
    a.solid-btn {
        font-size: 25px;
    }
    .promo-bg {
        position: unset;
        width: 100%;
        height: 400px;
    }
    
    .promo-text {
        position: unset;
        padding: 0;
    }
    
    .single-promo-box {
        float: left;
        position: unset;
        width: 48%;
    }
    .promo-boxes {
        overflow: hidden;
    }
    .single-promo-box {
        height: 100%;
    }
    .single-promo-box:first-child {
        margin-right: 4%;
    }

    .promo-text {
        padding: 50px;
    }
    
    .single-promo-box {
        margin-bottom: 4%;
    }
    .offser-text h4 {
        font-size: 20px;
    }
    .banner-text p {
        font-size: 20px;
    }
    .feature-text {
        text-align: center;
    }
    
    .feature-text h3 {
        font-size: 35px;
    }
    
    .feature-text {
        margin-top: 30px;
    }
    .single-offer-item {
        margin-bottom: 30px;
    }
/*    .footer-menu ul li a {
        font-size: 14px;
    }*/
    .offer-section .section-title h3 {
        font-size: 30px;
    }
    
    a.solid-btn {
        font-size: 20px;
        padding: 30px 0;
        width: 100%;
    }
    
    .feature-text {
        margin-left: 0;
    }
    
    .feature-text h3 {
        font-size: 30px;
    }
    
    .single-promo-box {
        margin-right: 0!important;
        width: 100%;
        margin-bottom: 30px!important;
    }
    
    .promo-text {
        padding: 20px;
    }
    
/*    .footer-menu ul li {
        display: block;
        margin-bottom: 10px;
    }
    
    .footer-menu ul li:last-child {
        margin-bottom: 0;
    }*/

    .banner-bg {
        background-position: 28% 100%;
    }
    .section-padding {
        padding: 80px 0;
    }
    
    .offer-section {
        padding: 70px 0;
    }
}

@media only screen and (min-width: 360px) and (max-width: 767px) {

}

@media only screen and (min-width: 375px) and (max-width: 767px) {

}

@media only screen and (min-width: 414px) and (max-width: 767px) {

}



/*font Variables*/
/*Color Variables*/
@media (min-width: 992px) {
    .footer-area .container {
        max-width: 1440px; } }
a {
    text-decoration: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
a:hover, a:focus {
    text-decoration: none;
    outline: none; }

button:focus {
    outline: none;
    box-shadow: none; }

/* Start section title css
============================================================================================ */
.section-title {
    text-align: center;
    margin-bottom: 80px; }
.section-title h1 {
    font-size: 50px;
    text-transform: capitalize;
    position: relative;
    font-weight: 700; }
@media (max-width: 1199px) {
    .section-title h1 {
        font-size: 50px; } }
@media (max-width: 425px) {
    .section-title h1 {
        font-size: 40px; } }
@media (max-width: 375px) {
    .section-title h1 {
        font-size: 35px; } }
.section-title p {
    font-size: 20px;
    margin-bottom: 0; }

/* Start Primary btns css
============================================================================================ */
.primary-btn {
    text-transform: uppercase;
    display: inline-block;
    line-height: 70px;
    font-size: 24px;
    color: #fff;
    padding: 0 25px;
    font-weight: 700; }
@media (max-width: 375px) {
    .primary-btn {
        font-size: 18px; } }
.primary-btn i.fa {
    font-size: 25px;
    margin-left: 10px; }
.primary-btn img {
    margin-right: 10px; }
.primary-btn:hover {
    color: #fff;
    opacity: .8; }

/* Banner area style
============================================================================================ */
.banner-area {
    position: relative;
    background: url(../img/bg/banner-bg.png) bottom no-repeat;
    background-size: cover;
    z-index: 2;
    padding-left: 50px; }
@media (max-width: 767px) {
    .banner-area {
        height: auto !important;
        padding: 150px 0; }
    .banner-area:before {
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        content: "";
        background: #202020;
        opacity: .3; } }
.banner-area .banner-content {
    margin-top: -100px;
    text-align: center; }
@media (max-width: 767px) {
    .banner-area .banner-content {
        margin-top: -70px; } }
.banner-area .banner-content h1 {
    font-size: 70px;
    margin-bottom: 30px; }
@media (max-width: 1440px) {
    .banner-area .banner-content h1 {
        font-size: 55px; } }
@media (max-width: 1199px) {
    .banner-area .banner-content h1 {
        font-size: 40px; } }
.banner-area .banner-content p {
    font-size: 30px;
    color: #fff;
    margin-bottom: 0;
    font-weight: 500; }
@media (max-width: 1199px) {
    .banner-area .banner-content p {
        font-size: 20px; } }
@media (max-width: 767px) {
    .banner-area .banner-content p {
        font-size: 24px; } }
@media (max-width: 425px) {
    .banner-area .banner-content p {
        font-size: 18px; } }
.banner-area .banner-content .bnr-btn {
    bottom: 50px;
    line-height: 140px;
    font-size: 48px;
    font-weight: 700;
    padding: 0 130px;
    border-radius: 100px;
    margin-top: 50px;
    font-family: "Rubik", sans-serif;
    background: -webkit-linear-gradient(180deg, #be8156 0%, #af4b03 100%);
    background: -moz-linear-gradient(180deg, #be8156 0%, #af4b03 100%);
    background: -o-linear-gradient(180deg, #be8156 0%, #af4b03 100%);
    background: linear-gradient(180deg, #be8156 0%, #af4b03 100%); }
@media (max-width: 1440px) {
    .banner-area .banner-content .bnr-btn {
        font-size: 35px;
        line-height: 100px;
        padding: 0 70px; } }
@media (max-width: 991px) {
    .banner-area .banner-content .bnr-btn {
        font-size: 35px;
        padding: 0 50px; } }
@media (max-width: 767px) {
    .banner-area .banner-content .bnr-btn {
        font-size: 30px;
        line-height: 100px;
        padding: 0 80px; } }
@media (max-width: 425px) {
    .banner-area .banner-content .bnr-btn {
        font-size: 20px;
        padding: 0 50px;
        line-height: 80px; } }
.banner-area .banner-content .bnr-btn:hover {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05); }
.banner-area .bnr-camera {
    position: absolute;
    right: 12%;
    top: 40%;
    transform: translateY(-50%); }
@media (max-width: 1920px) {
    .banner-area .bnr-camera {
        right: 5%;
        max-width: 650px; } }
@media (max-width: 1680px) {
    .banner-area .bnr-camera {
        max-width: 500px; } }
@media (max-width: 1199px) {
    .banner-area .bnr-camera {
        max-width: 400px; } }
@media (max-width: 991px) {
    .banner-area .bnr-camera {
        max-width: 300px; } }
@media (max-width: 767px) {
    .banner-area .bnr-camera {
        display: none; } }

/* offer area css
============================================================================================ */
.offer-area {
    position: relative;
    padding: 300px 0 120px;
    background: #202020;
    margin-top: -250px;
    z-index: 1; }
@media (max-width: 991px) {
    .offer-area {
        padding: 300px 0 20px; } }
.offer-area .section-title {
    margin-bottom: 100px; }
.offer-area .single-offer-item {
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
@media (max-width: 991px) {
    .offer-area .single-offer-item {
        margin-bottom: 80px; } }
.offer-area .single-offer-item img {
    width: 100%;
    border-radius: 0 20px 0 0; }
.offer-area .single-offer-item .offer-content {
    padding: 30px 30px 40px;
    border: 1px solid #fff;
    border-radius: 0 0 0 20px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
@media (max-width: 1199px) {
    .offer-area .single-offer-item .offer-content {
        padding: 30px 20px 40px; } }
.offer-area .single-offer-item .offer-content .offer-price-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px; }
.offer-area .single-offer-item .offer-content .offer-price-wrap h5 {
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
    text-transform: capitalize; }
.offer-area .single-offer-item .offer-content .offer-price-wrap .price h4 {
    color: #fff;
    font-size: 25px;
    margin-bottom: 0; }
.offer-area .single-offer-item .offer-content .rating {
    margin-bottom: 15px; }
.offer-area .single-offer-item .offer-content .rating i.fa {
    color: #f7941d;
    font-size: 20px; }
.offer-area .single-offer-item .offer-content h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 500; }
.offer-area .single-offer-item .offer-content .offer-btn {
    display: inline-block;
    line-height: 50px;
    font-size: 16px;
    padding: 0 40px;
    font-weight: 700;
    border-radius: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #1f1f1f;
    background: #a1f1f8;
    margin-top: 25px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s; }
.offer-area .single-offer-item .offer-content .offer-btn:hover {
    background: #fff; }
.offer-area .single-offer-item:hover {
    margin-top: -30px; }
.offer-area .single-offer-item:hover .offer-content {
    background: #be8257;
    border: 1px solid transparent; }
.offer-area .single-offer-item:hover .offer-content .rating i.fa {
    color: #fff; }

/* about area css
============================================================================================ */
.about-area {
    position: relative;
    padding: 250px 0;
    background: #be8257; }
@media (max-width: 991px) {
    .about-area {
        padding: 80px 0; } }
.about-area .section-title {
    margin-bottom: 0;
    padding: 0 20% 0 0;
    text-align: left; }
@media (max-width: 1199px) {
    .about-area .section-title {
        padding: 0; } }
@media (max-width: 991px) {
    .about-area .section-title {
        text-align: center; } }
.about-area .section-title p {
    margin-bottom: 0; }
@media (max-width: 425px) {
    .about-area .section-title p {
        font-size: 16px; } }
.about-area .about-thumb {
    position: absolute;
    left: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); }
@media (max-width: 1680px) {
    .about-area .about-thumb {
        max-width: 550px; } }
@media (max-width: 1199px) {
    .about-area .about-thumb {
        max-width: 400px; } }
@media (max-width: 991px) {
    .about-area .about-thumb {
        display: none; } }

/* review area css
============================================================================================ */
.review-area {
    position: relative;
    background: #202020;
    padding: 120px 0 120px; }
@media (max-width: 991px) {
    .review-area {
        padding: 80px 0 20px; } }
.review-area .horizontal-review-item {
    margin-top: 120px; }
@media (max-width: 991px) {
    .review-area .horizontal-review-item {
        margin-top: 0; } }
@media (max-width: 991px) {
    .review-area .single-review-item {
        margin-bottom: 80px; } }
.review-area .single-review-item.horizontal-review-content .review-content {
    margin-top: 0; }
@media (max-width: 991px) {
    .review-area .single-review-item.horizontal-review-content .review-content {
        margin-top: 40px; } }
.review-area .single-review-item img {
    width: 100%;
    border-radius: 0 10px 0 10px; }
.review-area .single-review-item .review-content {
    margin-top: 40px; }
.review-area .single-review-item .review-content h4 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 25px; }
@media (max-width: 991px) {
    .review-area .single-review-item .review-content h4 {
        font-size: 42px; } }
@media (max-width: 767px) {
    .review-area .single-review-item .review-content h4 {
        line-height: 40px; } }
@media (max-width: 425px) {
    .review-area .single-review-item .review-content h4 {
        font-size: 34px; } }
/* Footer area css
============================================================================================ */
/*.footer-area {
  
  position: relative;
  text-align: center;
  padding: 200px 0 100px;
  background: url(../../assets/img/bg/footer-bg.png) top no-repeat;
  background-size: cover;
  margin-top: -120px;
  z-index: 1;
}*/
footer {
  font-family: "Open Sans", sans-serif;
    background-color: #3f96fb;
    padding: 50px 0;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-menu ul li {
    display: inline-block;
}

.footer-menu ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 20px;
    display: block;
    margin: 0 18px;
}

a:active, a:visited, a:link, a:hover {
    text-decoration: none;
}


a.solid-btn {transition: 0.3s;}

a.offer-btn {transition: 0.3s;}

a.offer-btn:hover {
    opacity: 0.8;
}
.single-offer-item:hover {
    box-shadow: 0 67px 133px rgba(0, 0, 0, 0.2);
}

.footer-menu ul li a {
    transition: 0.3s;
}
.footer-menu ul li a:hover {
    opacity: 0.8;
}

.single-offer-item {
    transition: 0.3s;
}

a.solid-btn {
    text-shadow: 1px 1px 10px #fff;
}

.single-promo-box:hover {
    box-shadow: 0 0 50px #b1b1b18a;
    border-color: #fff;
}

a.solid-btn:hover {
    transform: scale(1.05);
}
span.manufacturer {
    font-size: 16px;
    font-weight: 600;
    opacity: 0.6;
}